#include <iostream>
#include <TString.h>
#include "PamVMCDigMgr.h"

using std::cout;
using std::endl;

PamVMCDigMgr * PamVMCDigMgr::fdig = 0;

PamVMCDigMgr * PamVMCDigMgr::Instance(UInt_t seed){

  if(fdig == 0) {    
    fdig = new PamVMCDigMgr(seed);
  }
  return fdig;
}
 
